package com.zjrs.zwnw.rlzysc.dto;

public class WscsmxListDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String zphmc;
    private String xm;
    private String tdsj;
    private String zwmc;
    private String dwmc;

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getTdsj() {
        return tdsj;
    }

    public void setTdsj(String tdsj) {
        this.tdsj = tdsj;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }
}
